<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <PackageId>UserManager.Domain</PackageId>
    <Version>2.0.0.0</Version>
    <Authors>Digital Data GmbH</Authors>
    <Company>Digital Data GmbH</Company>
    <Product>UserManager.Domain</Product>
    <Description>This package provides essential tools for managing user information and permissions. It offers comprehensive CRUD operations for user data and includes features for managing user roles and authentication.</Description>
    <Copyright>Copyright 2024</Copyright>
    <PackageIcon>icon.png</PackageIcon>
    <RepositoryUrl>http://git.dd:3000/AppStd/WebUserManager.git</RepositoryUrl>
    <PackageTags>digital data domain user maanger</PackageTags>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\DigitalData.UserManager.Application\Assets\icon.png">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="DigitalData.Core.Abstractions" Version="2.0.0" />
  </ItemGroup>

  <ItemGroup>
    <None Update="Assets\icon.png">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>

</Project>
